/** Here You Go **/
#masthead {
    height: 82px;
    background-color: rgba(255,255,255,0.8);
    opacity: 1;
}
.main-navigation a {
	/*display: inline-block;
	text-align: center;*/
    padding: 34px 16px 0;
    text-transform: uppercase;
    height: 82px;
}
/*.main-navigation a:after {
	display: block;
	content: attr(title);
	font-weight: bold;
	height: 1px;
	color: transparent;
	overflow: hidden;
	visibility: hidden;
}*/
.main-navigation a:hover {
}
.main-navigation li.menu-item-has-children a {
    background: url('../danpal/images/subArrow.png') no-repeat center 53px;
}
.main-navigation li.menu-item-has-children li a {
    background: transparent;
}
.nav-row {
    min-height: 82px;
    position: initial;
}
.main-navigation li {
    position: initial;
}
.main-navigation li:before {
    content: url('../danpal/images/menuSep.png');
    position: absolute;
    top: 32px;
}
.menuCont .col-md-10 {
    padding: 0;
    position: initial;
}
.main-navigation ul {
    display: table-cell;
    vertical-align: middle;
}
.main-navigation ul ul {
    background: rgba(247,246,246,0.95);
    opacity: 1; 
    top: 82px; 
-webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.25);
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
    left: 0;
     width: 100%;
}
.main-navigation ul ul a {
    width: auto;
}
ul.sub-menu {
	display: flex;
    align-items: center;
    justify-content: center;
}
ol.nav>li {
	display: grid;
}
ol.nav {
	list-style: decimal;
	display: grid;
}

/************** GUY **************/

.contactform-side {
	float: right;
	max-width: 320px;
}
.single-contact_tab input[type="text"],
.single-contact_tab input[type="email"],
.single-contact_tab select {
	width: 100%;
	height: 35px;
	border: 1px solid #e3e4e4;
}
.single-contact_tab textarea {
	width: 100%;
	height: 70px;
	border: 1px solid #e3e4e4;
}
input.danpal-send-btn {
	width: 134px;
	height: 41px;
	background-color: #000;
	color: #fff;
	float: right;
	border-width: 0;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
	font-size: 13px;
	padding: 0;
}
input.danpal-send-btn:hover {
	background-color: #073776;
	border: 1px solid #073776;
	box-shadow: none;
}
span.wpcf7-list-item {
	margin-left: 0;
}
.contactform-side p {
	margin-bottom: 5px;
}
.tax-applications .nav-tabs>li.active>a:after,
.tax-applications .nav-tabs>li.active>a:focus:after,
.tax-applications a.app-tab:hover:after,
.tax-applications .active a.app-tab:after,
.single-products .nav-tabs>li.active>a:after,
.single-products .nav-tabs>li.active>a:focus:after,
.single-products a.app-tab:hover:after,
.single-products .active a.app-tab:after,
.single-finishing .nav-tabs>li.active>a:after,
.single-finishing .nav-tabs>li.active>a:focus:after,
.single-finishing a.app-tab:hover:after,
.single-finishing .active a.app-tab:after {
    top: 44px;
}
span.your-intrest span.wpcf7-list-item {
	float: left;
	clear: both;
}
span.wpcf7-list-item-label {
	color: #7a6f6f;
}


.dropdown {
	position: relative;
	transform: translateY(-50%);
	z-index: 99999;
}
ul.dropdown-menu {
	padding: 5px 10px;
}
.dropdown dd,
.dropdown dt {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	margin: -1px 0 0 0;
}

.dropdown dd {
	position: relative;
}

.dropdown a,
.dropdown a:visited {
	color: #7a6f6f;
	text-decoration: none;
	outline: none;
	font-size: 12px;
}

.dropdown dt a {
	display: block;
	padding: 0;
	overflow: hidden;
	border: 0;
	width: 100%;
	margin-top: 0;
}

.dropdown dt a span,
.multiSel span {
	cursor: pointer;
	display: inline-block;
	padding: 10px 5px;
	width: 100%;
	border: 1px solid #e3e4e4;
	position: relative;
	top: 10px;
}

.dropdown dd ul {
	border: 1px solid #e3e4e4;
	color: #7a6f6f;
	display: none;
	left: 0px;
	padding: 2px 15px 2px 5px;
	width: 100%;
	list-style: none;
	height: 150px;
	overflow: auto;
	position: absolute;
	background-color: #fff;
	z-index: 99999;
}
span.your-intrest span.wpcf7-list-item-label {
	font-size: 12px;
}
.dropdown span.value {
	display: none;
}

.dropdown dd ul li a {
	padding: 5px;
	display: block;
}

.dropdown dd ul li a:hover {
	background-color: #fff;
}
#contact-form-place {
	position: relative;
	z-index: 99999;
	background-color: #fff;
}
